toggle menu

Could not locate device support files.

Dhananjay Kumar |23 May at 08:05

Getting alert after running IOS application :


Could not locate device support files.
This iPhone 6 is running iOS 12.2 (16E227), which may not be supported by this version of Xcode.

  • 0 like
  • 1 comment

Dhananjay Kumar23 May at 01:05

i have same problem and fix with download the file is : https://github.com/iGhibli/iOS-DeviceSupport/blob/master/DeviceSupport/12.2%20(16E226).zip
and unzip and paste on below directory:
/Applications/Xcode.app/Contents/Developer/Platforms/iPhoneOS.platform/DeviceSuppor

After past restart the xcode, if not work then restart mac system.

Posted:

23 May at 08:05

Viewed:

1491 times

Active:

23 May at 01:05